ieithoedd

Nid yw sgenïau'n cael eu galluogi'n awtomatig gyda Prepar3D v4. Cefais neges gwall wrth agor P3D

Defnyddwyr Prepar3D v4 newydd: Yn dilyn newid sgyrsiau yn Scenery.cfg i UTF-16LE, ni all y gosodwyr auto anymore alluogi'ch golygfeydd yn awtomatig.

Datrysiad dros dro: Agorwch y ffolder C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 yna agorwch y ffeil Scenery.cfg gyda Notepad yna cliciwch Ffeil - Save As ... Yn y ffenestr sy'n agor dewis UTF-8 yn y maes Encoding (gweler y llun isod) a chliciwch Save.

Ail-osod y golygfeydd a voila.
Rhaid ail-osod y gosodiad hwn ar gyfer pob gosodiad golygfeydd oherwydd bod P3D yn ail-achub y ffeil Scenery.cfg yn UTF-16LE ar ôl pob agoriad.

Nid yw'r broblem hon yn effeithio ar sgenierïau a gafodd eu hychwanegu ar ôl mis Medi 6, 2017.

Yr ydym yn diweddaru gosodydd awtomatig pob golygfa, bydd y broblem yn cael ei gywiro'n fuan, ond mae'n cymryd peth amser.

P3Dv4Fix
ar ddydd Iau Medi 07 by rikoooo
A oedd hyn yn ddefnyddiol?
ieithoedd